/**
 *   @file  pkt_test5_enc.c
 *
 *   @brief
 *      This is the SA example test vector input file and is used by the the SA LLD examples.
 *
 *  \par
 *  ============================================================================
 *  @n   (C) Copyright 2018, Texas Instruments, Inc.
 *
 *  Redistribution and use in source and binary forms, with or without
 *  modification, are permitted provided that the following conditions
 *  are met:
 *
 *    Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 *
 *    Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the
 *    distribution.
 *
 *    Neither the name of Texas Instruments Incorporated nor the names of
 *    its contributors may be used to endorse or promote products derived
 *    from this software without specific prior written permission.
 *
 *  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
 *  "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
 *  LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
 *  A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
 *  OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
 *  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
 *  LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 *  DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
 *  THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 *  (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 *  OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 *
*/

#include <stdint.h>

const uint8_t pkt_test5_enc[] = { 
 
 0x00, 0xb8, 0x00, 0x00, 0x00, 0xb8, 0x12, 0x34, 0x56, 0x78, 0x9a, 0xbc, 0x00, 0xe0, 0xa6, 0x66,
 0x57, 0x04, 0x08, 0x00, 0x45, 0x00, 0x00, 0xaa, 0x00, 0x00, 0x00, 0x00, 0x05, 0x33, 0x7f, 0x07,
 0x9e, 0xda, 0x6d, 0x14, 0x14, 0x15, 0x16, 0x17, 0x04, 0x03, 0x00, 0x00, 0x55, 0x55, 0x55, 0x55,
 0x12, 0x12, 0x12, 0x12, 0x54, 0x98, 0x4d, 0xfd, 0xe2, 0x5c, 0x2b, 0x31, 0x45, 0x00, 0x00, 0x82,
 0x00, 0x00, 0x00, 0x00, 0x05, 0x11, 0x93, 0x6f, 0x9e, 0xda, 0x6d, 0x0a, 0x0a, 0x0b, 0x0c, 0x0d,
 0x12, 0x34, 0x05, 0x55, 0x00, 0x6e, 0x9a, 0x07, 0x80, 0x64, 0x00, 0x64, 0x00, 0x00, 0x00, 0x00,
 0xde, 0xad, 0xbe, 0xef, 0x52, 0x4d, 0x94, 0x9c, 0xd5, 0x13, 0xc7, 0xdc, 0xfa, 0x65, 0x72, 0x2a,
 0xae, 0x69, 0x90, 0x3b, 0x2d, 0x09, 0xce, 0x62, 0xb5, 0x9a, 0x3f, 0xfa, 0xfd, 0x49, 0x22, 0xa8,
 0xa1, 0x81, 0x29, 0x80, 0xe4, 0x0b, 0x4b, 0x26, 0x43, 0x8c, 0xb7, 0x67, 0xca, 0x6f, 0xb6, 0xf5,
 0xe0, 0xee, 0x04, 0x91, 0xbe, 0xc7, 0xcd, 0xd7, 0xdf, 0xb6, 0x4e, 0xcf, 0x9d, 0xbb, 0xef, 0x03,
 0x2e, 0x74, 0x57, 0x83, 0xf9, 0x40, 0x62, 0x00, 0x60, 0x91, 0x17, 0x0c, 0x6c, 0x9b, 0xa3, 0xcc,
 0xdb, 0x4f, 0x3b, 0x98, 0x4c, 0xe2, 0xf5, 0xf8, 0x2c, 0x06, 0xb0, 0xce, 0x89, 0x52, 0x00, 0xb8,
 0x00, 0x00, 0x00, 0xb8, 0x12, 0x34, 0x56, 0x78, 0x9a, 0xbc, 0x00, 0xe0, 0xa6, 0x66, 0x57, 0x04,
 0x08, 0x00, 0x45, 0x00, 0x00, 0xaa, 0x00, 0x00, 0x00, 0x00, 0x05, 0x33, 0x7f, 0x07, 0x9e, 0xda,
 0x6d, 0x14, 0x14, 0x15, 0x16, 0x17, 0x04, 0x03, 0x00, 0x00, 0x55, 0x55, 0x55, 0x55, 0x12, 0x12,
 0x12, 0x13, 0x2a, 0x4a, 0x83, 0xbe, 0x97, 0x7b, 0x93, 0xfc, 0x45, 0x00, 0x00, 0x82, 0x00, 0x00,
 0x00, 0x00, 0x05, 0x11, 0x93, 0x6f, 0x9e, 0xda, 0x6d, 0x0a, 0x0a, 0x0b, 0x0c, 0x0d, 0x12, 0x34,
 0x05, 0x55, 0x00, 0x6e, 0xbf, 0x26, 0x80, 0x64, 0x00, 0x65, 0x00, 0x00, 0x00, 0x00, 0xde, 0xad,
 0xbe, 0xef, 0x5e, 0x71, 0xba, 0x60, 0xd1, 0xec, 0xd2, 0x38, 0xe6, 0xed, 0xd0, 0x13, 0x01, 0x5f,
 0x7e, 0x04, 0xad, 0x09, 0xeb, 0x5e, 0x8e, 0x52, 0x94, 0x85, 0xca, 0xa6, 0x61, 0xfe, 0x08, 0xa5,
 0x27, 0xdb, 0x8e, 0xe6, 0x16, 0x61, 0xc6, 0x99, 0x35, 0x38, 0x2b, 0x99, 0x17, 0xf7, 0x81, 0x4b,
 0x7b, 0x6c, 0x50, 0xad, 0xa5, 0x0a, 0xf6, 0xcd, 0x39, 0xb1, 0xdc, 0x9f, 0xd7, 0xec, 0x5d, 0x5d,
 0xf2, 0xfd, 0xb4, 0x51, 0x29, 0x0d, 0xbe, 0x8a, 0x5a, 0x84, 0x47, 0x73, 0x16, 0x9b, 0x8e, 0x40,
 0xf9, 0xaf, 0x35, 0x37, 0x12, 0xbd, 0xbd, 0x1f, 0x11, 0x24, 0xdd, 0x15, 0x00, 0xb8, 0x00, 0x00,
 0x00, 0xb8, 0x12, 0x34, 0x56, 0x78, 0x9a, 0xbc, 0x00, 0xe0, 0xa6, 0x66, 0x57, 0x04, 0x08, 0x00,
 0x45, 0x00, 0x00, 0xaa, 0x00, 0x00, 0x00, 0x00, 0x05, 0x33, 0x7f, 0x07, 0x9e, 0xda, 0x6d, 0x14,
 0x14, 0x15, 0x16, 0x17, 0x04, 0x03, 0x00, 0x00, 0x55, 0x55, 0x55, 0x55, 0x12, 0x12, 0x12, 0x14,
 0x39, 0x76, 0x4d, 0x8c, 0x62, 0xf1, 0xa3, 0x0d, 0x45, 0x00, 0x00, 0x82, 0x00, 0x00, 0x00, 0x00,
 0x05, 0x11, 0x93, 0x6f, 0x9e, 0xda, 0x6d, 0x0a, 0x0a, 0x0b, 0x0c, 0x0d, 0x12, 0x34, 0x05, 0x55,
 0x00, 0x6e, 0x85, 0x79, 0x80, 0x64, 0x00, 0x66, 0x00, 0x00, 0x00, 0x00, 0xde, 0xad, 0xbe, 0xef,
 0x09, 0x25, 0x00, 0xb7, 0xb4, 0x1b, 0xcb, 0x51, 0xfc, 0x85, 0x5b, 0x2d, 0x64, 0x1f, 0xc1, 0xab,
 0xc9, 0x85, 0x61, 0x1b, 0xc5, 0x98, 0xb5, 0x12, 0xea, 0xb4, 0xe1, 0x09, 0xc6, 0xde, 0x7b, 0xf5,
 0x53, 0x8b, 0x79, 0x33, 0xa4, 0x30, 0x17, 0xa1, 0x51, 0x9b, 0x45, 0xe6, 0x9a, 0xda, 0xed, 0xed,
 0x27, 0x7f, 0x52, 0x58, 0xac, 0x56, 0x5d, 0xa4, 0x89, 0x04, 0x29, 0x25, 0x0b, 0xe3, 0x28, 0x85,
 0xdd, 0xa7, 0xe2, 0x5c, 0xda, 0xa3, 0x0c, 0xd3, 0x26, 0x78, 0x50, 0xa1, 0xdd, 0x89, 0x99, 0x94,
 0x9c, 0x0a, 0x5e, 0x12, 0xbd, 0xe8, 0xdd, 0xce, 0x28, 0x3c, 0x00, 0xb8, 0x00, 0x00, 0x00, 0xb8,
 0x12, 0x34, 0x56, 0x78, 0x9a, 0xbc, 0x00, 0xe0, 0xa6, 0x66, 0x57, 0x04, 0x08, 0x00, 0x45, 0x00,
 0x00, 0xaa, 0x00, 0x00, 0x00, 0x00, 0x05, 0x33, 0x7f, 0x07, 0x9e, 0xda, 0x6d, 0x14, 0x14, 0x15,
 0x16, 0x17, 0x04, 0x03, 0x00, 0x00, 0x55, 0x55, 0x55, 0x55, 0x12, 0x12, 0x12, 0x15, 0xa2, 0x18,
 0xd4, 0x43, 0xf4, 0xdd, 0x02, 0x6d, 0x45, 0x00, 0x00, 0x82, 0x00, 0x00, 0x00, 0x00, 0x05, 0x11,
 0x93, 0x6f, 0x9e, 0xda, 0x6d, 0x0a, 0x0a, 0x0b, 0x0c, 0x0d, 0x12, 0x34, 0x05, 0x55, 0x00, 0x6e,
 0xda, 0xcc, 0x80, 0x64, 0x00, 0x67, 0x00, 0x00, 0x00, 0x00, 0xde, 0xad, 0xbe, 0xef, 0xb0, 0xde,
 0xaf, 0xa4, 0xaa, 0x38, 0xcf, 0xcb, 0xa2, 0x7d, 0xbb, 0x53, 0x45, 0xa9, 0xfe, 0x08, 0xbc, 0x7f,
 0x67, 0x6c, 0x84, 0x62, 0x83, 0x75, 0xd2, 0x09, 0xba, 0x4c, 0xc9, 0x5d, 0x48, 0x7e, 0xbd, 0x9e,
 0xf0, 0x02, 0x50, 0x83, 0x35, 0x59, 0xc3, 0x0a, 0x2d, 0xba, 0x1e, 0xb7, 0x52, 0xf9, 0xe1, 0x4c,
 0x5d, 0xb0, 0x1c, 0xb2, 0x6c, 0xf5, 0xd8, 0x3e, 0xc6, 0xa1, 0xf3, 0x1f, 0x12, 0xb9, 0xf3, 0x7c,
 0x81, 0xe1, 0x5f, 0x81, 0xe6, 0xad, 0x20, 0x60, 0xfd, 0xd6, 0x5a, 0x68, 0x50, 0xaa, 0x1f, 0x69,
 0x72, 0x96, 0xbb, 0x53, 0x4e, 0x03, 0x62, 0xd4, 0x00, 0xb8, 0x00, 0x00, 0x00, 0xb8, 0x12, 0x34,
 0x56, 0x78, 0x9a, 0xbc, 0x00, 0xe0, 0xa6, 0x66, 0x57, 0x04, 0x08, 0x00, 0x45, 0x00, 0x00, 0xaa,
 0x00, 0x00, 0x00, 0x00, 0x05, 0x33, 0x7f, 0x07, 0x9e, 0xda, 0x6d, 0x14, 0x14, 0x15, 0x16, 0x17,
 0x04, 0x03, 0x00, 0x00, 0x55, 0x55, 0x55, 0x55, 0x12, 0x12, 0x12, 0x16, 0x6a, 0x08, 0x66, 0x04,
 0x26, 0xde, 0x1d, 0xeb, 0x45, 0x00, 0x00, 0x82, 0x00, 0x00, 0x00, 0x00, 0x05, 0x11, 0x93, 0x6f,
 0x9e, 0xda, 0x6d, 0x0a, 0x0a, 0x0b, 0x0c, 0x0d, 0x12, 0x34, 0x05, 0x55, 0x00, 0x6e, 0xa6, 0x27,
 0x80, 0x64, 0x00, 0x68, 0x00, 0x00, 0x00, 0x00, 0xde, 0xad, 0xbe, 0xef, 0x2e, 0xa3, 0x66, 0x6c,
 0x23, 0x10, 0x6f, 0x6e, 0x48, 0x5c, 0xdf, 0x5e, 0x77, 0xa5, 0x6c, 0x7d, 0x4a, 0x23, 0xd3, 0x0c,
 0xda, 0x8e, 0x54, 0xb7, 0x31, 0x71, 0xa9, 0xf8, 0x44, 0xe0, 0x05, 0x0d, 0xc4, 0xe5, 0x92, 0xf5,
 0x2e, 0xe1, 0x17, 0xe6, 0x5f, 0xdf, 0x67, 0xe8, 0x41, 0x7c, 0x74, 0xab, 0x68, 0xbd, 0x2c, 0x85,
 0x16, 0xc3, 0x31, 0xab, 0xe2, 0x76, 0xd5, 0x5b, 0x38, 0x88, 0xbc, 0xf8, 0x7d, 0x27, 0x5e, 0x89,
 0xd3, 0x4b, 0x63, 0x92, 0x13, 0xdf, 0x62, 0xb1, 0x4c, 0x75, 0x29, 0xaa, 0x77, 0xa3, 0xa2, 0xdf,
 0x5b, 0x7c, 0x53, 0x50, 0xeb, 0x9b, 0x00, 0x00
};

const uint32_t pkt_test5_enc_size = sizeof (pkt_test5_enc);
